sepolicy(8)

NAME
sepolicy - SELinux Policy Inspection tool

SYNOPSIS
sepolicy [-h] [-P policy_path ] {booleans,communicate,generate,interface,manpage,network,transition} OPTIONS
Arguments:
booleans
Query SELinux policy to see description of booleans sepolicy-boolean(8)
communicate
Query SELinux policy to see if domains can communicate with each other sepolicy-communicate(8)
generate
Generate SELinux Policy module template gui
Launch Graphical User Interface for SELinux Policy, requires policycoreutils-gui package. sepolicy-generate(8)
interface
Print SELinux Policy interface information sepolicy-interface(8)
manpage
Generate SELinux man pages sepolicy-manpage(8)
network
Query SELinux policy network information sepolicy-network(8)
transition
Query SELinux Policy to see how a source process domain can transition to the target process domain sepolicy-transition(8)

DESCRIPTION
sepolicy is a tools set that will query the installed SELinux policy and generate useful reports, man pages, or even new policy modules. See the argument specific man pages for options and descriptions.

OPTIONS

-P, --policy
    Alternate policy to analyze. (Defaults to currently installed policy /sys/fs/selinux/policy)

-h, --help
    Display help message

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
selinux(8), sepolicy-booleans(8), sepolicy-communicate(8), sepolicy-generate(8),sepolicy-gui(8), sepolicy-interface(8), sepolicy-network(8), sepolicy-manpage(8), sepolicy-transition(8)